@charset "utf-8";
/* CSS Document */


body
	{
		   
	/*  float:left; */
		margin:0px;
	/* 	width:100%;  */
		font-size:12px;
	    font-family: Tahoma, Arial, Helvetica, sans-serif;    
		font-color:#444444;
	
	}
img {
	border:none;
	padding:0;
	margin:0;
	}
a 
	{
	outline:none;
	text-decoration:none;
	}
	
h1 {
  font-weight: normal;
  font-size:28px;
}

h2 {
  font-weight: normal;
  font-size:20px;
}

h3 {
  font-weight: normal;
  font-size:16px;
}

h4 {
  font-size:12px;
}

h5 {

  font-weight:
}

h6 {

  font-weight: bold;
}	

#subhead
 	{
 	color:#0F2A35;
 	font-weight:bold;
	}	
#connect1
	{
	background-color:#555555;
	}	
	
#awmAnchor-menu
	{
	background: url(images/mainmenubg.jpg) repeat;
	}


#headertext
	{

	font-size:14px;
	font-weight: normal;
	color:#ffffff;
	text:'test';
	}
	
#footertext
	{
	background-color: #ffffff;
	font-size:11px;
	font-weight: normal;
	color:#333333;
	
	}
#footertext a
{	
	background-color: #ffffff;
	
	font-size:11px;
	font-weight: normal;
	color:#333333;
	text-decoration:none;
		}
	



#container{	
position:relative;

/*
margin:0px;
text-align:left;
width:0px;
padding:0 0 0 0; 
float:left;
border:0px; */
}	


/* Easy Slider */



#slider{width:950px;
		height:270px; margin:0px;
		padding:0px; display:block}	
		
#slider ul, #slider li{
margin:0;
padding:0;
list-style:none;
float:left;
}

#slider li{ 
/* 
define width and height of list item (slide)
entire slider area will adjust according to the parameters provided here
*/ 
width:950px;
height:270px;
overflow:hidden;
outline:0px;
border:0px;
}	


#prevBtn a{  
display:block;
width:28px;
height:40px;
z-index:160;
right:14px; 
top:265px;
text-indent:-9999px;
position:absolute;
background: url(images/arrowleft.gif) no-repeat;	
}	

#nextBtn a{ 
display:block;
width:28px;
height:40px;
z-index:370;
right:0px;
top:265px;
text-indent:-9999px;
position:absolute;
background:url(images/arrowright.gif) no-repeat;
}




#pricing table {text-align:center;border-top:1px solid #faa005;border-bottom:1px solid #faa005}
#pricing table tbody {border-top:none;}

#pricing table td{padding:8px 2px;font-weight:bold;height:45px;border-bottom:1px dashed #ddd;}
#pricing table td#extra{background:#F6F9FB;}
#pricing table tr td.header {
    font-size:18px;
}
#pricing table tr td.firstCol{
	font-weight: bold;
	text-align: left;
	font-size: 12px;
} 
#pricing table tr td.firstCol 
	{
	font-weight:bold;font-size:14px;
	}

#pricing table tr td.highlite
	{
	background:#FFFFCC;
	font-weight: bold;
	}

#pricing table tr td.highlite-head
	{
	background:#FFFFCC;
	font-size:12px;
	}

.oddColumn
	{
   	background:#FFFFCC;
	}